back to phpList.org

Updating Vendor Files

Hi, i was curious if between phpList releases we should update our vendor libraries if they need it ?

Hi, it seems not done isn’t ?
For example Bootstrap 3.3.7 vs 3.4.1 and PHPMailer 6.1.1 vs 6.1.4

May be :wink: @durangod you 're talking about these dependencies
https://mantis.phplist.org/view.php?id=19840